PROGRAM tabfun(input,output);

{ Funktion in Tabellenform. }

TYPE zahl = (EINS,ZWEI,DREI,VIER,FUENF,SECHS,SIEBEN,ACHT,NEUN,ZEHN);

VAR f : ARRAY[EINS..ZEHN] OF 1..10;

BEGIN { tabfun }

  f[EINS]   := 1;
  f[ZWEI]   := 2;
  f[DREI]   := 3;
  f[VIER]   := 4;
  f[FUENF]  := 5;
  f[SECHS]  := 6;
  f[SIEBEN] := 7;
  f[ACHT]   := 8;
  f[NEUN]   := 9;
  f[ZEHN]   := 10;

  writeln(f[EINS]);
  writeln(f[ZWEI]);
  writeln(f[DREI]);
  writeln(f[VIER]);
  writeln(f[FUENF]);
  writeln(f[SECHS]);
  writeln(f[SIEBEN]);
  writeln(f[ACHT]);
  writeln(f[NEUN]);
  writeln(f[ZEHN])

END.  { tabfun }